### Method

# FwupdPlugin StructIfwiCpdManifestExt set_extension_length

#### Declaration [src]

    void
    fu_struct_ifwi_cpd_manifest_ext_set_extension_length (
      FuStructIfwiCpdManifestExt* st,
      guint32 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `guint32`

  No description available.